Connectors are failing with the error: `net/snowflake/client/jdbc/internal/org/bouncycastle/crypto/params/ParametersWithIV (wrong name: org/bouncycastle/crypto/params/ParametersWithIV)`
Incident Report for Fivetran
Resolved
After monitoring we have seen no further failures related to this incident and we are marking this as resolved.
Posted Apr 01, 2024 - 12:46 UTC
Monitoring
We have identified the issue as due to an update to the Snowflake package version number on our side. We have reverted this change and are monitoring to ensure the issue is resolved.
Posted Apr 01, 2024 - 12:13 UTC
Update
This issue is not specific to Snowflake destinations and may affect any destination (except BigQuery) which has AWS as data processing location.
Posted Apr 01, 2024 - 12:11 UTC
Identified
The issue has been identified and we are working to resolve it.
Posted Apr 01, 2024 - 12:08 UTC
This incident affected: Systems (Destinations).